<?xml version="1.0" encoding="UTF-16"?><flip_pop title="نظرياتها" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>محور نظريات المدرسة الكلاسكية:<br></br>
• التركيز على هيكلية المؤسسة المبنية على أسس ومبادئ ثابتة صالحة في كل زمان ومكان<br></br>
• كيفية توزيع العمل فيها عاموديا وأفقيا بأفضل الطرق لبلوغ الفعالية<br></br>
• عدم أخذ إنسانية العامل ومتطلباته بالاعتبار<br></br>
• بناء الفكر الإداري على قاعدة تأمين الإنتاج الأوسع كهدف محوري يتوجب تحقيقه</p>
	</cont_txt></content></flip_pop>